{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    " a ",
    "ba ",
    "cdc"
  ],
  "key": {
    "a": {
      "item": "minecraft:glass"
    },
    "b": {
      "item": "minecraft:iron_nugget"
    },
    "c": {
      "item": "minecraft:diamond"
    },
    "d": {
      "item": "minecraft:brewing_stand"
    }
  },
  "result": {
    "item": "mystical_herbs:bong",
    "count": 1
  }
}